fiddle.c File Reference
`#include <fiddle.h>`

Go to the source code of this file.

## Functions

void | Init_fiddle (void)

## Variables

VALUE | mFiddle

## Function Documentation

void Init_fiddle | ( | void |  | ) |

Definition at line 6 of file fiddle.c.

References Init_fiddle_closure(), Init_fiddle_function(), INT2NUM(), mFiddle, Qfalse, Qtrue, rb_define_const(), rb_define_module(), TYPE_CHAR, TYPE_DOUBLE, TYPE_FLOAT, TYPE_INT, TYPE_LONG, TYPE_SHORT, TYPE_VOID, and TYPE_VOIDP.

## Variable Documentation

VALUE mFiddle

Definition at line 3 of file fiddle.c.

Referenced by callback(), function_call(), generic_to_value(), Init_fiddle(), Init_fiddle_closure(), and Init_fiddle_function().